<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="43">
    <author>ENG51INE, model by Polygonish,Rambow145</author>
    <title>
        <en>Caterpillar 745C</en>
        <de>Caterpillar 745C</de>
    </title>
    <description>
        <en>Caterpillar 745C</en>
        <de>Caterpillar 745C</de>
    </description>
    <multiplayer supported="true"/>
    <iconFilename>store.dds</iconFilename>
    <version>1.0.0.1</version>
    <storeItems>
        <storeItem xmlFilename="Cat_745C.xml" rootNode="vehicle"/>
    </storeItems>
    <brands>
        <brand name="CATERPILLAR" title="Caterpillar" image="brand.dds"/>
    </brands>
    <inputBindings/>
</modDesc>
